## ruby-humanize 2.5.1

=== debian/changelog ===
ruby-humanize (2.5.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 30 Oct 2021 21:21:52 +0000

ruby-humanize (2.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #995074)

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 25 Sep 2021 19:14:48 +0000
