=== debian/watch ===
version=4
https://gemwatch.debian.net/humanize .*/humanize-(.*).tar.gz
